First time here? Check out the FAQ!
x

SAP .NET Connector compatibility issues.

0 votes
asked by (120 points) about SAP .NET Connector
edited by

We have used and are using SAP .NET Connector 2.0. It had worked well until we upgraded to SAP ECC6 with Unicode. Now anytime our BAPIs return an error, we only get ??????. Do you know how to fix this issue and once again see the real error returned by SAP? Wasn't able to find any support site and ran across this page and thought I'd give it a try.

1 Answer

0 votes
answered by (329k points)

There is another version available for this application. You might need to update the libraries and application. The problem is that it's not recommended to use an older version with newer libraries and software because you will encounter errors like the one you're having.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...